Subject: Re: Wrinkled Bed Spread #Ref 20250907003431533
From: "DeBoer, T/B" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 8 Sep 2025 19:59:39 -0500

112-3681318-5043403

Under Kyle DeBoer (or Terry/Brenda DeBoer)

On Mon, Sep 8, 2025 at 10:36 AM [email-masked] <
[email-masked]> wrote:

> Hello Brenda,
>
> Thank you for reaching out.
>
> May I know your order number?
>
>
> Sincerely,
> Giselle
> Designer Living Customer Service
> [email-masked]
>
>
>
> ===============================================================================
>
> LOVE LOVE LOVE the bedspread I ordered and received.
>
>
> However, do not LIKE at all the "wrinkles" that won't come out of the
> bedspread.
>
>
> We ordered a KING Madison Park Cozy Comforter in blues and I washed and
> dryed it in a large washing machine/dryer.  I don't know what else to DO
> and don't want to return as LOVE it but don't want to have the
> crinkles/creases/wrinkles in there either - makes it look "unkept".   Any
> ideas?
>
>
> If I had it dry cleaned - that could be costly and not even sure that
> would be an option.  I am trying to think of options.
>
>
> Thanks,
>
>
> Brenda DeBoer
>